using UnityEngine;
using System.Collections;

public abstract class MultipleChoices
{
    public Choice[] mChoices { get; private set; }

    protected abstract Choice[] GetChoices();

    public MultipleChoices()
    {
        mChoices = GetChoices();
    }
}
